:root {
    font-size: 14px;
    --bs-border-color-translucent: #DDE0E6;
    --bs-body-line-height: 2.1rem
}

:root {
    --bs-primary: #7798C9;
    --easystore-primary-color: #7798C9;
    --bs-primary-rgb: #7798C9 !important;
    --bs-secondary: #737D8D;
    --bs-secondary-rgb: #737D8D !important;
    --bs-success: #60B296;
    --bs-success-rgb: rgb(96 178 150) !important;
    --bs-light: #f0f0f1;
    --bs-info: #19bfd3;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-body-font-size: 1rem;
    --bs-btn-padding-y: 0.375rem;
    --bs-btn-color: #415371;

}


.btn, .sppb-btn {
    --bs-btn-color: #415371;
    --bs-btn-hover-color: --bs-btn-color;
    background-color: var(--bs-btn-bg);
    border-color: var(--bs-btn-border-color);
    font-weight: 500;
}


.btn:hover, .sppb-btn:hover {
    background-color: var(--bs-btn-hover-bg);
    border-color: var(--bs-btn-hover-border-color);
    color: var(--bs-btn-hover-color) !important;
}


.btn-primary,
.sppb-btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #7798C9;
    --bs-btn-border-color: #7798C9;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #6c89b5;
    --bs-btn-hover-border-color: #6c89b5;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #6c89b5;
    --bs-btn-active-border-color: #6c89b5;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #7798C9;
    --bs-btn-disabled-border-color: #7798C9
}

.btn-secondary,
.sppb-btn-secondary{
    --bs-btn-color: #fff;
    --bs-btn-bg: #737D8D;
    --bs-btn-border-color: #737D8D;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #586374;
    --bs-btn-hover-border-color: #586374;
    --bs-btn-focus-shadow-rgb: 130,138,145;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #586374;
    --bs-btn-active-border-color: #586374;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #737D8D;
    --bs-btn-disabled-border-color: #737D8D
}

.btn-success,
.sppb-btn-success,
.easystore-product-single .easystore-btn-add-to-cart
{
    --bs-btn-color: #fff;
    --bs-btn-bg: #60B296;
    --bs-btn-border-color: #60B296;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #44a785;
    --bs-btn-hover-border-color: #44a785;
    --bs-btn-focus-shadow-rgb: 60,153,110;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #44a785;
    --bs-btn-active-border-color: #44a785;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #60B296;
    --bs-btn-disabled-border-color: #60B296
}

.btn-danger,
.sppb-btn-danger
{
    --bs-btn-color: #fff;
    --bs-btn-bg: #dc3545;
    --bs-btn-border-color: #dc3545;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #ce071a;
    --bs-btn-hover-border-color: #ce071a;
    --bs-btn-focus-shadow-rgb: 60,153,110;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #ce071a;
    --bs-btn-active-border-color: #ce071a;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #dc3545;
    --bs-btn-disabled-border-color: #dc3545
}

.btn-outline-light {
    --bs-btn-color: #fff;
    --bs-btn-hover-color: #415371;
}


a {
    
    --bs-btn-active-color: var(--bs-primary);
    color: var(--bs-btn-color);
}

a:hover, a:focus, a:active
,.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a
{
    color: var(--bs-btn-active-color) !important;
}

.sp-megamenu-parent>li:hover>a {
    color: var(--bs-btn-active-color) !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    display: flex;
    align-items: center;
}

.bg-success {
    --bs-bg-opacity: 1;
    background-color: var(--bs-success) !important;
}


body {
    background: #F3F3F3;
    color: #8490A2;
}
h1, h2, h3, h4, h5, h6 {
    color: #738197 !important;
}
#sp-main-body, .com-sppagebuilder #sp-main-body {
    padding: 2.2rem 0 !important;
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl, .sppb-row-container {
        max-width: 1676px !important;
    }
}

.btn,
.sppb-btn {
    --bs-padding-x: 3rem;
    --bs-padding-y: 0.7rem;
    --bs-border-radius: 0.5rem;
    color: var(--bs-btn-color);
    padding: var(--bs-padding-y) var(--bs-padding-x) !important;
    border-radius: var(--bs-border-radius);
    background-position: left .75rem center;
    font-size: 1rem;
}

.form-control { 
    --bs-padding-x: 1.5rem;
    --bs-padding-y: 0.7rem;
    padding: var(--bs-padding-y) var(--bs-padding-x) !important;
}




#sp-header .Top1 a {
    color: inherit;
    background: none;
    padding: 0.7rem;
    border-radius: 0.7rem;
    font-weight: 500;
}

#sp-header .Top1 a.btn {
    padding: 0.7rem 2.2rem !important;
    font-size: 1.1rem;
    display: flex;
    align-items: center;
    gap: 11px;
}

#sp-header .Top1 a:hover {
    background: var(--bs-gray-100);
}

.header-row.s-header-menu-bar {
    z-index: -1;
}

li.sp-profile-dropdown-item i.fa {
    margin-left: 0.5rem;
}

.offcanvas-menu {
    top: 0;
}

.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler:after, .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler:after {
    content: "\f104";
}



.card-body {
    background: white;
    border-radius: inherit;
    border: none;
}

.card {
    --bs-card-spacer-y: 2.7rem;
    --bs-card-spacer-x: 2.7rem;
    border-radius: 1rem;
}

.card .ph-item-add-to-cart-box {
    display: block;
    width: 100%;
}

#sp-footer,#sp-bottom {
    background: #737d8d;
    color: #FFFFFF
}

.ph-item-add-to-cart-box .form-group.ph-form-quantity {
    display: flex !important;
}

.easystore-product-single .easystore-btn-add-to-cart, .easystore-product-single .easystore-btn-add-to-wishlist {

    font-size: 1.1rem;

    padding: 0.7rem 1.4rem;

    border-radius: .5rem;
}


.easystore-price-current, .easystore-price-original {
    gap: 8px;
}

#sp-header {
    height: auto;
}

[lang=fa-IR] .sp-megamenu-parent>li:last-child>a {
    padding: 0px 15px 0px 0px;
}

.offcanvas-overlay {
    z-index: 98;
}
.offcanvas-active .offcanvas-overlay {
    visibility: visible !important;
    opacity: 1 !important;
}

#sp-header .header-row {
    position: relative;
    background: inherit;
}

#sp-header.header-sticky .header-row.s-header-menu-bar {
    width: 100%;
    transform: translateY(-120%);
    z-index: -1;
    position: absolute;
    box-shadow: inherit;
    transition: all 222ms ease;
}

#sp-header.header-sticky .header-row.s-header-menu-bar.scroll-show {
    transform: none;
}

body.rtl .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full {
    right: 0;
}

body.rtl .sp-megamenu-parent>li.sp-has-child>a:before, body.rtl .sp-megamenu-parent>li.sp-has-child>span:before {
    font-family: 'FontAwesome';
    content: "";
}


.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    display: inline-flex;
    align-items: center;
    padding: 0 15px;
    line-height: 60px;
    font-size: 14px;
    margin: 0;
    color: inherit;
}

body.rtl .sp-megamenu-parent>li.sp-has-child>a:before, body.rtl .sp-megamenu-parent>li.sp-has-child>span:before {
    order: 3;
}
.sp-megamenu-parent>li .fa {
    padding: 0 1rem !important;
    font-size: 1.2rem !important;
}
.offcanvas-menu .offcanvas-inner ul.menu>li a .fa, .offcanvas-menu .offcanvas-inner ul.menu>li span .fa {
    padding: 0 0.5rem;
}





/*-------------------------------------------------------------------------------------*/
#product-page-topcontent .sppb-row-column > div {
    height: 100%;
}



.product-cat-info-block a {
    align-items: center;
    display: flex;
    height: 40px;
    padding: 0px 1.4rem;
    gap: 14px;
    opacity: 50%;
}
.product-cat-info-block a:hover {
    opacity: 100%;
}

.product-cat-info-block a:before {
    content: "";
    background: url(/images/joomla-logo.svg);
    width: 21px;
    height: 21px;
    background-size: contain;
}

.product-cat-info-block .list-inline {
    padding: 0;
}

.product-cat-info-block .easystore-product-category a {
    border-left: 2px solid var(--bs-border-color-translucent);
    padding-right: 0;
}

.easystore-product-single .easystore-product-inventory, .easystore-product-single .easystore-ratings-container {
    margin-bottom: 16px;
}

.easystore-product-image {
    padding-bottom: 100%;
    border-radius: 0.7rem;
}
.easystore-price-decimal {
    display: none;
}
select.form-control:not([multiple]), select.inputbox:not([multiple]), select:not([multiple])
 {
    height: initial;
}
element.style {
    display: none;
}

.easystore-checkout-step .easystore-checkout-contact {
    display: none;
}

.easystore-checkout-steps-wrapper {
    gap: 0 !important;
}

.easystore-checkout-step > div {margin-bottom: 2rem;}

.sticky-elem.sticky-active {
    position: fixed;
}

.sp-page-builder .page-content #product-preview-modal:target {
    display: block !important;
}

.sp-page-builder .page-content #product-preview-modal {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
}


.JF-search-module-input {
    height: 44px !important;
}

.JFST-search-module-SearchBoxPop {
    box-shadow: 0px 7px 9px 0px rgb(0 0 0 / 14%) !important;
}

.home-login-popup  a.jfullsms-mod-form-popup-close {
    padding: 1rem !important;
    line-height: 11px;
}
